<?php

$wp_customize->add_panel(
	'luzuk_general_panel',
	array(
		'priority' => 19,
		'title' => __('General Configuration', 'luzuk Premium')
	)
);

//STATIC FRONT PAGE
$wp_customize->add_section( 'static_front_page', array(
	'title' => __( 'Static Front Page', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
	'description' => __( 'Your theme supports a static front page.', 'luzuk Premium'),
) );

//TITLE AND TAGLINE SETTINGS
$wp_customize->add_section( 'title_tagline', array(
	'title' => __( 'Site Logo/Title/Tagline', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );

// $wp_customize->add_setting(
//     'pages_logoTopsetmaxwidth',
//     array(
//         'sanitize_callback' => 'luzuk_sanitize_text',
//         'default'           => __( '100', 'luzuk-premium' )
//     )
// );

// $wp_customize->add_control(
//     'pages_logoTopsetmaxwidth',
//     array(
//         'settings'      => 'pages_logoTopsetmaxwidth',
//         'section'       => 'title_tagline',
//         'type'          => 'text',
//         'label'         => __( 'Set Logo Max Width', 'luzuk-premium' )
//     )
// );


addColorPalatOption($wp_customize, 'header_SiteTitleClr', 'title_tagline', 'Title Color', '#fff');
addColorPalatOption($wp_customize, 'header_SiteTaglineClr', 'title_tagline', 'Tagline Color', '#fff');

$wp_customize->add_setting( 'head_tagline_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'head_tagline_display', array( 'label' => 'Tagline Display', 'section' => 'title_tagline', 'settings' => 'head_tagline_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show ', 'hide' => 'Hide ', ), ) ); 


//BACKGROUND IMAGE
$wp_customize->add_section( 'background_image', array(
	'title' => __( 'Background Image Setting', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );

//Header IMAGE
$wp_customize->add_section( 'header_image', array(
	'title' => __( 'Header Image', 'luzuk Premium' ),
	'panel' => 'luzuk_general_panel',
) );


//HEADER SETTINGS
$wp_customize->add_section(
	'header_settings',
	array(
		'title' => __( 'Header Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'stickyheader_view', 'header_settings', 'Sticky Header Settings');
    //ENABLE/DISABLE STICKY HEADER
$wp_customize->add_setting(
    'luzuk_sticky_header_enable',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default' => 'off'
    )
);

$wp_customize->add_control(
    new luzuk_Switch_Control(
        $wp_customize,
        'luzuk_sticky_header_enable',
        array(
            'settings'      => 'luzuk_sticky_header_enable',
            'section'       => 'header_settings',
            'label'         => __( 'Sticky Header', 'luzuk Premium' ),
            'on_off_label'  => array(
                'on' => __( 'Enable', 'luzuk-premium' ),
                'off' => __( 'Disable', 'luzuk-premium' )
            )   
        )
    )
);


$sectionHeader = 'header_settings';


lzCustomLable($wp_customize, 'pages_logosetmaxwidth5', 'title_tagline', 'Set Logo Width & Height');

$wp_customize->add_setting(
    'pages_logoTopsetmaxwidth',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '100%', 'luzuk-premium' )

    )
);

// logo width

$wp_customize->add_control(
    'pages_logoTopsetmaxwidth',
    array(
        'settings'      => 'pages_logoTopsetmaxwidth',
        'section'       => 'title_tagline',
        'type'          => 'range',
        'label'         => __( 'Width', 'luzuk-premium' )
    )
);

// logo height

$wp_customize->add_setting(
    'pages_logoTopsetmaxheight',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_logoTopsetmaxheight',
    array(
        'settings'      => 'pages_logoTopsetmaxheight',
        'section'       => 'title_tagline',
        'type'          => 'text',
        'label'         => __( 'Height ', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'luzuk_headerlogo_margin', 'header_settings', 'Logo Margin');

$wp_customize->add_setting(
    'logo_logoTmargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'logo_logoTmargin',
    array(
        'settings'      => 'logo_logoTmargin',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'logo_logoRmargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'logo_logoRmargin',
    array(
        'settings'      => 'logo_logoRmargin',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Right', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'logo_logoBmargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'logo_logoBmargin',
    array(
        'settings'      => 'logo_logoBmargin',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'logo_logoLmargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'logo_logoLmargin',
    array(
        'settings'      => 'logo_logoLmargin',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Left', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'header_MenuColorssettings', $sectionHeader, 'Navigation Colors');

//addColorPalatOption($wp_customize, 'header_mainmenusbgClr', 'header_settings', 'Header Menu Bg Color', '#000'); 

addColorPalatOption($wp_customize, 'header_innpagetopmenusClr', 'header_settings', 'Inner Page Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topmenusColor', 'header_settings', 'Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_topmenushoverColor', 'header_settings', 'Menus Hover Color', '#b2c9e0');

addColorPalatOption($wp_customize, 'header_topmenushvbgClr', 'header_settings', 'Menus Hover Border Color', '#b2c9e0');

addColorPalatOption($wp_customize, 'header_topmenusactiveColor', 'header_settings', 'Active Menus Color', '#b2c9e0');

addColorPalatOption($wp_customize, 'header_topsubmenusColor', 'header_settings', 'Header Sub Menus Color', '#000');

addColorPalatOption($wp_customize, 'header_topsubmenusbrdclr', 'header_settings', 'Header Sub Menus Border Color', '#f1f1f1');

addColorPalatOption($wp_customize, 'header_topsubmenushvrColor', 'header_settings', 'Sub Menus Hover & Sub Menus Active Color', '#000');

addColorPalatOption($wp_customize, 'header_topsubmenushvbgColor', 'header_settings', 'Sub Menus Hover & Sub Menus Active BG Color', '#f1f1f1');

addColorPalatOption($wp_customize, 'header_submenusbgsscColor', 'header_settings', 'Dropdown Box BG Color', '#fff');


// Adding the Label
lzCustomLable($wp_customize, 'header_btn', 'header_settings' , 'Header Button Settings');

// to show & hide another button
$wp_customize->add_setting( 'cds_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'cds_button_display', array( 'label' => 'Button Display', 'section' => 'header_settings', 'settings' => 'cds_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 
// end to show & hide button
$wp_customize->add_setting(
    'headerinquirytitle',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Call Now' )
    )
);
$wp_customize->add_control(
    'headerinquirytitle',
    array(
        'settings'      => 'headerinquirytitle',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Header Button Text', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'phno',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '111 222 333' )
    )
);
$wp_customize->add_control(
    'phno',
    array(
        'settings'      => 'phno',
        'section'       => 'header_settings',
        'type'          => 'text',
        'label'         => __( 'Header Button Number', 'luzuk-premium' )
    )
);
// $wp_customize->add_setting('luzuk_header_headerinquiry',   array('default'=> 'add link here', 'sanitize_callback' => 'esc_url_raw'));
// $wp_customize->add_control('luzuk_header_headerinquiry',
//     array(
//         'settings'      => 'luzuk_header_headerinquiry',
//         'section'       => 'header_settings',
//         'type'          => 'url',
//         'label'         => __( 'Add "Header Button" link here', 'luzuk-premium' )
//     )
// );


addColorPalatOption($wp_customize, 'header_btntxtClr', 'header_settings', 'Button Text & Number Color', '#fff');

addColorPalatOption($wp_customize, 'header_btntxthvClr', 'header_settings', 'Button Number Hover Color', '#2E8BE9');

addColorPalatOption($wp_customize, 'header_btnicnClr', 'header_settings', 'Button Icon Color', '#fff');

addColorPalatOption($wp_customize, 'header_btnbrdClr', 'header_settings', 'Button Icon Border Color', '#033A9E');

addColorPalatOption($wp_customize, 'header_btnbg1Clr', 'header_settings', 'Button Icon BG Color 1', '#033A9E');

addColorPalatOption($wp_customize, 'header_btnbg2Clr', 'header_settings', 'Button Icon BG Color 2', '#2E8BE9');


lzCustomLable($wp_customize, 'header_colorsfortabandmobview', $sectionHeader, 'Responsive Header Settings');

addColorPalatOption($wp_customize, 'header_topheadbgclr', 'header_settings', 'Top Header BG Color', '#000');

addColorPalatOption($wp_customize, 'header_respnavtoggbarbgssColor', 'header_settings', 'Toggle Bar Color', '#fff');

addColorPalatOption($wp_customize, 'header_respnavbsbgssColor', 'header_settings', ' Navigation Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'header_navigationrespnavbrssColor', 'header_settings', 'Menus Title Color', '#000');

addColorPalatOption($wp_customize, 'header_navigationrespnavmenuttlbgColor', 'header_settings', 'Menus Title BG Color', '#d5d5d5');

addColorPalatOption($wp_customize, 'header_navigationrespnavmenuColor', 'header_settings', 'Menus Color', '#fff');

addColorPalatOption($wp_customize, 'header_navigationrespnavmenubgColor', 'header_settings', 'Menus BG Color', '#033A9E');

//COLOR SETTINGS
$wp_customize->add_section( 'colors', array(
	'title' => __( 'Colors' , 'luzuk Premium'),
	'panel' => 'luzuk_general_panel',
) );
//theme primary color
addColorPalatOption($wp_customize, 'luzuk_template_color', 'colors', 'Theme Primary Color', '#021B79');
//theme Secondary color
addColorPalatOption($wp_customize, 'theme_secondary_color', 'colors', 'Theme Secondary Color', '#0575E6');


lzCustomLable($wp_customize, 'innheadr_animation', 'colors', 'Header Animation');

//BREADCRUMB SETTINGS
$wp_customize->add_section(
    'header_animation_display',
    array(
        'title' => __( 'Inner Header Settings', 'luzuk Premium' ),
        'panel' => 'luzuk_general_panel',
    )
);

//for breadcrumb to show & hide button

$wp_customize->add_setting( 'header_animation_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'header_animation_display', array( 'label' => 'Animation Display', 'section' => 'colors', 'settings' => 'header_animation_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 




lzCustomLable($wp_customize, 'innheadr_Overlay', 'colors', 'Header Opacity');

$wp_customize->add_setting(
    'innheadr_Opacity',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0.5', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'innheadr_Opacity',
    array(
        'settings'      => 'innheadr_Opacity',
        'section'       => 'colors',
        'type'          => 'text',
        'label'         => __( 'Opacity', 'luzuk-premium' )
    )
);


addColorPalatOption($wp_customize, 'luzuk_template_innerpage_bgolyclr', 'colors', 'Inner Page Header Overlay Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_bgclr', 'colors', 'Inner Page Header BG Color', '#fff');

$wp_customize->add_setting(
    'innheadrcorn_Opacity',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0.8', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'innheadrcorn_Opacity',
    array(
        'settings'      => 'innheadrcorn_Opacity',
        'section'       => 'colors',
        'type'          => 'text',
        'label'         => __( 'Header Corner Opacity', 'luzuk-premium' )
    )
);
addColorPalatOption($wp_customize, 'luzuk_template_innerpage_cornclr', 'colors', 'Inner Page Header Corner Color', '#2E8BE9');

lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_colordisplaysettdisplay', 'colors', 'Inner Page Color');

//addColorPalatOption($wp_customize, 'luzuk_template_innerpage_titlecolor', 'colors', 'Inner Page Header Title Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtext_color', 'colors', 'Inner Page Text Color', '#000');

addColorPalatOption($wp_customize, 'template_innerpage_productpageboldtextcolor', 'colors', 'Inner Product Page Bold Text Color', '#000');

addColorPalatOption($wp_customize, 'template_innerpage_cartpageproducttitlecolor', 'colors', 'Inner  Cart Page Product Title Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageproductprice_color', 'colors', 'Inner Page Product Selling Price Color', '#868b9e');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageproductpricedel_color', 'colors', 'Inner Page Product Price Color', '#7c8491');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageallothrtheadtextcolcolor_color', 'colors', 'Other Text Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpageallothrtheadtextbgsscolcolor_color', 'colors', 'Other Fields BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinks_color', 'colors', 'Inner Page Links Color', '#033A9E');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinkshvrs_color', 'colors', 'Inner Page Links Hover Color', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_template_innepgsecbxtxtlkicon_clr1', 'colors', 'Inner Page Icons Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_template_innepgsecbxtxtlkicon_clr2', 'colors', 'Inner Page Icons Color 2', '#021B79');

//addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainiconbrdclr', 'colors', 'Inner Page Icons Border Color', '#76B801');

addColorPalatOption($wp_customize, 'luzuk_template_innerpaglistnumclr', 'colors', 'Inner Page list Number Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinksiconbgssclr_color', 'colors', 'Inner Page list Number BG Color', '#0575E6');

//addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxtextlinksiconbgssclr2_color', 'colors', 'Inner Page list Number BG 2 Color', '#76B801');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionsidebarborderrs_color', 'colors', 'Inner Page Sidebar & Text Field & Product Image Border Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesblockquote_color', 'colors', 'Inner Page Blockquote BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesblockquotetxtclr', 'colors', 'Inner Page Blockquote Text Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innpgblockquotecitibgclr1', 'colors', 'Inner Page Blockquote Citation BG Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_template_innpgblockquotecitibgclr2', 'colors', 'Inner Page Blockquote Citation BG Color 2', '#021B79');

//addColorPalatOption($wp_customize, 'innerpage_blockquotebrdClr', 'colors', 'Inner Page Blockquote Border Color', '#fff');

//addColorPalatOption($wp_customize, 'innerpage_blockquoteicnClr', 'colors', 'Inner Page Blockquote Icon Color', '#000');


lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_pagination', 'colors', 'Pagination');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepagination_color', 'colors', 'Inner Page Pagination Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationbg_color', 'colors', 'Inner Page Pagination BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationborder_color', 'colors', 'Inner Page Pagination Border Color', '#eaeaea');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationactive_color', 'colors', 'Inner Page Pagination Hover & Active Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationbgactive_color', 'colors', 'Inner Page Pagination BG Hover & Active Color', '#666565');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagepaginationborderactive_color', 'colors', 'Inner Page Pagination Border Hover & Active Color', '#666565');


lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_sidebar', 'colors', 'Sidebar Color');

addColorPalatOption($wp_customize, 'luzuk_template_sibebr1clr', 'colors', 'Sidebar Bg Color', '#F8F8F8');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrheadclr', 'colors', 'Sidebar Title Color', '#0B437D');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrheadbgclr', 'colors', 'Sidebar Title Box BG 1 Color', '#0575E6');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrheadbg3clr', 'colors', 'Sidebar Title Box BG 2 Color', '#021B79');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrheadbg2clr', 'colors', 'Sidebar Title BG Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrfrmbgclr', 'colors', 'Sidebar Menu Field Background Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrfrmbgclr2', 'colors', 'Sidebar Menu Field Background Color 2', '#021B79');

//addColorPalatOption($wp_customize, 'template_innerpage_sibebrfrmbtnicnclr', 'colors', 'Sidebar Form Button Icon Color', '#000');

//addColorPalatOption($wp_customize, 'template_innerpage_sibebrfrmbtnicnBGclr', 'colors', 'Sidebar Form Button Icon BG Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenuicn2clr', 'colors', 'Sidebar Menu Button Icon Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenuicnbordclr', 'colors', 'Sidebar Menu Button Icon Border Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenutxtclr', 'colors', 'Sidebar Menu Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenuicnBGclr1', 'colors', 'Sidebar Menu Icon BG Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenuicnBGclr2', 'colors', 'Sidebar Menu Icon BG Color 2', '#021B79');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrserchBtnbghv', 'colors', 'Search Button Hover Color', '#021B79');

addColorPalatOption($wp_customize, 'template_innerpage_sibebrmenuicnclr', 'colors', 'Sidebar Menu Icon Color', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesidebardaytxt_color', 'colors', 'Inner Page Sidebar Calender Widgets Day Text Color', '#ffffff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagesidebardaybgsstxt_color', 'colors', 'Inner Page Sidebar Calender Widgets Day Text BG Color', '#777777');


lzCustomLable($wp_customize, 'luzuk_allinnerpagesec_colordisplaysettnavbackttoarrdisplay', 'colors', 'Navigation Back To Top Rocket');

addColorPalatOption($wp_customize, 'luzuk_backttoparrcbgclr', 'colors', 'Site Navigation Rocket Color 1', '#052C54');

addColorPalatOption($wp_customize, 'luzuk_backttoparrcbghvclr', 'colors', 'Site Navigation Rocket Hover Color 2', '#ccc');


//BREADCRUMB SETTINGS
$wp_customize->add_section(
	'luzuk_breadcrumb_settings',
	array(
		'title' => __( 'Breadcrumb Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

//for breadcrumb to show & hide button

$wp_customize->add_setting( 'breadcrumb_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'breadcrumb_button_display', array( 'label' => 'Breadcrumb Display', 'section' => 'luzuk_breadcrumb_settings', 'settings' => 'breadcrumb_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 

$wp_customize->add_setting(
        'luzuk_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'luzuk_sanitize_text',
            'default'           => __( 'Home', 'luzuk' )
        )
    );
    $wp_customize->add_control(
        'luzuk_breadcrumbhometxt',
        array(
            'settings'      => 'luzuk_breadcrumbhometxt',
            'section'       => 'luzuk_breadcrumb_settings',
            'type'          => 'text',
            'label'         => __( 'Add Breadcrumb Text Here', 'luzuk' )
        )
    );


addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbbxheadclr', 'luzuk_breadcrumb_settings', 'Breadcrumb Title Color', '#2E8BE9');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbcurrenttitlecolor', 'luzuk_breadcrumb_settings', 'Breadcrumb Box Heading Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbcurrenttitlehovercolor', 'luzuk_breadcrumb_settings', 'Breadcrumb Box Heading Hover Color', '#033A9E');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_breadcrumbtitlecolor', 'luzuk_breadcrumb_settings', 'Breadcrumb Box Current Title Color', '#fff');


// end to show & hide button

//POSTPAGEDATE SETTINGS
$wp_customize->add_section(
	'luzuk_blogpage_settings',
	array(
		'title' => __( 'Blog Page Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'allblog_lblbuttonabtdisplay', 'luzuk_blogpage_settings', 'Post Date & Admin Display Setting');

$wp_customize->add_setting( 'postdate_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'postdate_button_display', array( 'label' => 'Post Date Display', 'section' => 'luzuk_blogpage_settings', 'settings' => 'postdate_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show ', 'hide' => 'Hide ', ), ) ); 

lzCustomLable($wp_customize, 'allblog_imgsize', 'luzuk_blogpage_settings', 'Post Image Size Setting');

$wp_customize->add_setting(
    'allblog_imgheight',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '274px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'allblog_imgheight',
    array(
        'settings'      => 'allblog_imgheight',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Box Image Height', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'allblog_heading2label', 'luzuk_blogpage_settings', 'Post Heading Font Size Setting');

$wp_customize->add_setting(
    'blogpages_innerpageheading2',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '20px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'blogpages_innerpageheading2',
    array(
        'settings'      => 'blogpages_innerpageheading2',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Post Heading Font Size', 'luzuk-premium' )
    )
);


$wp_customize->add_setting(
    'blgtxtlimit',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '100', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'blgtxtlimit',
    array(
        'settings'      => 'blgtxtlimit',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Box Text Limit', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'allblog_clr', 'luzuk_blogpage_settings', 'Color Setting');


addColorPalatOption($wp_customize, 'template_innerpage_blogbxbgclr', 'luzuk_blogpage_settings', 'Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'template_innerpage_blogttleclr', 'luzuk_blogpage_settings', 'Title Color', '#052C54');

addColorPalatOption($wp_customize, 'template_innerpage_blogtitlehvclr', 'luzuk_blogpage_settings', 'Title Hover Color', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogtextclr', 'luzuk_blogpage_settings', 'Text Color', '#052C54');

addColorPalatOption($wp_customize, 'luzuk_template_innerpage_blogdatebgclr', 'luzuk_blogpage_settings', 'Date & Author BG Color','#0575E6');

addColorPalatOption($wp_customize, 'innerpage_blogicnautrclr', 'luzuk_blogpage_settings', 'Date , Author & Icon Color', '#fff');


lzCustomLable($wp_customize, 'allblog_btndisplay', 'luzuk_blogpage_settings', 'Button Setting');

$wp_customize->add_setting(
    'blog_button2',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Read More', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'blog_button2',
    array(
        'settings'      => 'blog_button2',
        'section'       => 'luzuk_blogpage_settings',
        'type'          => 'text',
        'label'         => __( 'Button Text', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'innerpage_blogpgtxtclr', 'luzuk_blogpage_settings', 'Button Text Color', '#0575E6');

addColorPalatOption($wp_customize, 'innerpage_blogpgtxthvclr', 'luzuk_blogpage_settings', 'Button Text Hover Color', '#052C54');


//FOOTER COPYRIGHT SETTINGS
$wp_customize->add_section(
	'footer_area',
	array(
		'title' => __( 'Footer Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

backgroundManager($wp_customize, 'footer', 'footer_area', $color='#fff', get_template_directory_uri().'/images/footerbg.png', 'color');

lzCustomLable($wp_customize, 'footer_areaPadding', 'footer_area', 'Footer Padding');

$wp_customize->add_setting(
    'sec_footerseTmargin', 
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '5em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_footerseTmargin',
    array(
        'settings'      => 'sec_footerseTmargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);
$wp_customize->add_setting(
    'sec_footersebottommargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_footersebottommargin',
    array(
        'settings'      => 'sec_footersebottommargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'footer_areabottomfPadding', 'footer_area', 'Copyright Text Box Padding');

$wp_customize->add_setting(
    'sec_bottomareaTmargin', 
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '1.5em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_bottomareaTmargin',
    array(
        'settings'      => 'sec_bottomareaTmargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);

$wp_customize->add_setting(
    'sec_bottomareabottommargin',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '1.5em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sec_bottomareabottommargin',
    array(
        'settings'      => 'sec_bottomareabottommargin',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'luzuk_ftr_opcity', 'footer_area', 'Footer Overlay');

$wp_customize->add_setting(
    'footer_Opacity',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '0.8', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'footer_Opacity',
    array(
        'settings'      => 'footer_Opacity',
        'section'       => 'footer_area',
        'type'          => 'text',
        'label'         => __( 'Opacity', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'footerarea_olayclr', 'footer_area', 'Overlay Color', '#0265c8');

lzCustomLable($wp_customize, 'reservation_lblImgTxt', 'footer_area' , 'Copyright Social media icons');

// FACEBOOK 
$wp_customize->add_setting('footer_fb', array('default'=> 'https://www.facebook.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('footer_fb',
    array(
        'settings'      => 'footer_fb',
        'section'       => 'footer_area',
        'type'          => 'url',
        'label'         => __( 'Facebook Url', 'luzuk-premium' )
    )
);

//Instagram
$wp_customize->add_setting('footer_insta',array('default'=> 'https://www.instagram.com/','sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('footer_insta',
    array(
        'settings'      => 'footer_insta',
        'section'       => 'footer_area',
        'type'          => 'url',
        'label'         => __( 'Instagram Url', 'luzuk-premium' )
    )
);

// TWITTER
$wp_customize->add_setting('footer_tw', array('default'=> 'https://www.twitter.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('footer_tw',
    array(
        'settings'      => 'footer_tw',
        'section'       => 'footer_area',
        'type'          => 'url',
        'label'         => __( 'Twitter Url', 'luzuk-premium' )
    )
);

//linkedin
$wp_customize->add_setting('footer_pin',array('default'=> 'https://www.pinterest.com','sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('footer_pin',
    array(
        'settings'      => 'footer_pin',
        'section'       => 'footer_area',
        'type'          => 'url',
        'label'         => __( 'pinterest Url', 'luzuk-premium' )
    )
);


lzCustomLable($wp_customize, 'footer_copytext', 'footer_area', 'Footer Copyright Text');

$wp_customize->add_setting(
    'footer_area_copyrighttext',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Copyright @ 2023 Coaching Institute All Right Reserved', 'luzuk Premium' )
    )
);
$wp_customize->add_control(
    'footer_area_copyrighttext',
    array(
        'settings'      => 'footer_area_copyrighttext',
        'section'       => 'footer_area',
        'type'          => 'textarea',
        'label'         => __( 'Footer Copyright Text', 'luzuk Premium' )
    )
);


// Footer  Color

lzCustomLable($wp_customize, 'footer_allcolor', 'footer_area', 'Footer Color');

addColorPalatOption($wp_customize, 'footerarea_4thbxclr', 'footer_area', '4th Box Bg Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_copyrightbgclr', 'footer_area', 'Copyright BG Color', '#0B437D');

addColorPalatOption($wp_customize, 'footerarea_title_color', 'footer_area', 'Title Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_text_color', 'footer_area', 'Text Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_sicon_color', 'footer_area', 'Social Icon Color', '#052C54');

addColorPalatOption($wp_customize, 'footerarea_siconhvclr', 'footer_area', 'Social Icon Hover Color', '#2E8BE9');

addColorPalatOption($wp_customize, 'footerarea_siconbrdclr', 'footer_area', 'Social Icon BG Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_menu_color', 'footer_area', 'Menu Color', '#fff');

//addColorPalatOption($wp_customize, 'footerarea_menuicn_clr', 'footer_area', 'Menu Icon Color', '#76B801');

addColorPalatOption($wp_customize, 'footerarea_menuhover_color', 'footer_area', 'Menu Hover Color', '#0B437D');

addColorPalatOption($wp_customize, 'footerarea_activemenu_color', 'footer_area', 'Active Menu Color', '#0B437D');

addColorPalatOption($wp_customize, 'footerarea_datext_color', 'footer_area', 'Date Text Color', '#fff');

addColorPalatOption($wp_customize, 'FooterAreata_brdClr', 'footer_area', 'Form Border Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_formtextlabel_color', 'footer_area', 'Label Color', '#ababab');

addColorPalatOption($wp_customize, 'footerarea_formtext_color', 'footer_area', 'Form Text & Placeholder Text Color', '#fff');

addColorPalatOption($wp_customize, 'footerarea_formbuttontext_clr', 'footer_area', 'Form Button Icon Color', '#fff');

//addColorPalatOption($wp_customize, 'footerarea_formbtntxthv_clr', 'footer_area', 'Form Text Hover Color', '#000');

addColorPalatOption($wp_customize, 'footerarea_formbuttonbg_clr', 'footer_area', 'Form Button BG Color', '#0B437D');

//SHOP PAGE SIDEBAR SETTINGS
$wp_customize->add_section(
	'luzuk_shopsidebar_settings',
	array(
		'title' => __( 'Shop Page Sidebar Settings', 'luzuk Premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

// to show & hide button
$wp_customize->add_setting( 'cd_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'cd_button_display', array( 'label' => 'Shop Sidebar Display', 'section' => 'luzuk_shopsidebar_settings', 'settings' => 'cd_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show', 'hide' => 'Hide', ), ) ); 
// end to show & hide button

$wp_customize->add_section(
	'luzuk_innerpageshortcode_page_settings',
	array(
		'title' => __( 'Color Setting For Shortcode Pages', 'luzuk-premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

lzCustomLable($wp_customize, 'luzuk_servicepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Services Shortcode Page Colors'); 

lzCustomLable($wp_customize, 'luzuk_servicepagelable', 'luzuk_innerpageshortcode_page_settings', 'Note: Set Services Page Images Of Equal Height 233*270.');

$wp_customize->add_setting(
    'serinnpg_imgheight',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '270px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'serinnpg_imgheight',
    array(
        'settings'      => 'serinnpg_imgheight',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Box Image Height', 'luzuk-premium' )
    )
);


$wp_customize->add_setting(
    'sertxtlimit',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '120', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'sertxtlimit',
    array(
        'settings'      => 'sertxtlimit',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Box Text Limit', 'luzuk-premium' )
    )
);

//addColorPalatOption($wp_customize, 'luzuk_InnerSerimgolyClr', 'luzuk_innerpageshortcode_page_settings', 'Image Hover Color', '#033A9E');

addColorPalatOption($wp_customize, 'luzuk_InnerSerbxClr', 'luzuk_innerpageshortcode_page_settings', 'Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_InnerServiceTitleColor', 'luzuk_innerpageshortcode_page_settings', 'Title Color', '#052C54');

addColorPalatOption($wp_customize, 'luzuk_InnerServiceTextColor', 'luzuk_innerpageshortcode_page_settings', 'Text Color', '#8295a9');


$wp_customize->add_setting(
    'ser_button2',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Read More', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'ser_button2',
    array(
        'settings'      => 'ser_button2',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Button Text', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_InnerServicentmbtniconColor', 'luzuk_innerpageshortcode_page_settings', 'Button Text & Icon Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_InnerServicentmbtniconhvClr', 'luzuk_innerpageshortcode_page_settings', 'Button Text & Icon Hover Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_InnerServicentmbtniconbgClr1', 'luzuk_innerpageshortcode_page_settings', 'Button BG Color 1', '#033A9E');

addColorPalatOption($wp_customize, 'luzuk_InnerServicentmbtniconbgClr2', 'luzuk_innerpageshortcode_page_settings', 'Button BG Color 2', '#2E8BE9');



// course Inner Page

lzCustomLable($wp_customize, 'luzuk_courseinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Course Shortcode Page Colors');

lzCustomLable($wp_customize, 'luzuk_coursepagelable', 'luzuk_innerpageshortcode_page_settings', 'Note: Set Course Page Images Of Equal Height 350*250.');


 $wp_customize->add_setting(
     'courseinnpg_imgheight',
     array(
         'sanitize_callback' => 'luzuk_sanitize_text',
         'default'           => __( '250px', 'luzuk-premium' )
     )
 );
 $wp_customize->add_control(
     'courseinnpg_imgheight',
     array(
         'settings'      => 'courseinnpg_imgheight',
         'section'       => 'luzuk_innerpageshortcode_page_settings',
         'type'          => 'text',
         'label'         => __( 'Box Image Height', 'luzuk-premium' )
     )
 );

$wp_customize->add_setting(
    'coursetxtlimit',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '130', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'coursetxtlimit',
    array(
        'settings'      => 'coursetxtlimit',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Box Text Limit', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'inncours_bxbgclr', 'luzuk_innerpageshortcode_page_settings', 'Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'inncours_bximghvbrdclr', 'luzuk_innerpageshortcode_page_settings', 'Box Image Hover Color', '#033A9E');

addColorPalatOption($wp_customize, 'inncours_sbtitlclr', 'luzuk_innerpageshortcode_page_settings', 'Box Sub Title Color', '#007FFF');

addColorPalatOption($wp_customize, 'inncours_titlclr', 'luzuk_innerpageshortcode_page_settings', 'Box Title Color', '#052C54');

//addColorPalatOption($wp_customize, 'inncours_titlhvclr', 'luzuk_innerpageshortcode_page_settings', 'Box Title Hover Color', '#007FFF');

addColorPalatOption($wp_customize, 'inncours_txtclr', 'luzuk_innerpageshortcode_page_settings', 'Box Text Color', '#8295a9');

addColorPalatOption($wp_customize, 'inncours_sttxtclr1', 'luzuk_innerpageshortcode_page_settings', 'Box Staking Border Color 1', '#033A9E');

addColorPalatOption($wp_customize, 'inncours_sttxtclr2', 'luzuk_innerpageshortcode_page_settings', 'Box Staking Border Color 2', '#007FFF');

addColorPalatOption($wp_customize, 'inncours_sttxtclr', 'luzuk_innerpageshortcode_page_settings', 'Box Staking Text Color', '#033A9E');

addColorPalatOption($wp_customize, 'inncours_sticnclr', 'luzuk_innerpageshortcode_page_settings', 'Box Icon Color', '#8295a9');

addColorPalatOption($wp_customize, 'inncours_sticntxtclr', 'luzuk_innerpageshortcode_page_settings', 'Box Icon Text Color', '#033A9E');


// team inner Page

lzCustomLable($wp_customize, 'luzuk_teaminnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Team Shortcode Page Colors');

lzCustomLable($wp_customize, 'luzuk_teampagelable', 'luzuk_innerpageshortcode_page_settings', 'Note: Set Team Member Images Of Equal Height.{292*400}');


addColorPalatOption($wp_customize, 'pages_InnerTeamsocialsColor', 'luzuk_innerpageshortcode_page_settings', 'Social Icon Color', '#fff');

addColorPalatOption($wp_customize, 'pages_InnerTeamsocialshvClr', 'luzuk_innerpageshortcode_page_settings', 'Social Icon Hover Color', '#62a8ee');

addColorPalatOption($wp_customize, 'pages_InnerTeamsocialsborderClr1', 'luzuk_innerpageshortcode_page_settings', 'Social Icon BG Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'pages_InnerTeamsocialsborderClr2', 'luzuk_innerpageshortcode_page_settings', 'Social Icon BG Color 2', '#021B79');

addColorPalatOption($wp_customize, 'pages_InnerTeamDesignationCColor', 'luzuk_innerpageshortcode_page_settings', 'Designation Color', '#0575E6');

addColorPalatOption($wp_customize, 'pages_InnerTeamimgbrd', 'luzuk_innerpageshortcode_page_settings', 'Designation Border Color', '#0575E6');

addColorPalatOption($wp_customize, 'pages_InnerTeamNameCColor', 'luzuk_innerpageshortcode_page_settings', 'Member Name Color', '#052C54');

lzCustomLable($wp_customize, 'luzuk_testimonialinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Testimonial Shortcode Page Colors');

// $wp_customize->add_setting(
//     'testinnpg_imgheight',
//     array(
//         'sanitize_callback' => 'luzuk_sanitize_text',
//         'default'           => __( '300px', 'luzuk-premium' )
//     )
// );
// $wp_customize->add_control(
//     'testinnpg_imgheight',
//     array(
//         'settings'      => 'testinnpg_imgheight',
//         'section'       => 'luzuk_innerpageshortcode_page_settings',
//         'type'          => 'text',
//         'label'         => __( 'Box Image Height', 'luzuk-premium' )
//     )
// );


addColorPalatOption($wp_customize, 'luzuk_innertestimonials_bxbgclr', 'luzuk_innerpageshortcode_page_settings', 'Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_postioncolor', 'luzuk_innerpageshortcode_page_settings', 'Client Designation Color', '#7B7B7B');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_Namecolor', 'luzuk_innerpageshortcode_page_settings', 'Client Name Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_textcolor', 'luzuk_innerpageshortcode_page_settings', 'Text Color', '#7B7B7B');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_icnclr', 'luzuk_innerpageshortcode_page_settings', 'Icon Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_icnclr1', 'luzuk_innerpageshortcode_page_settings', 'Icon BG Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_innertestimonials_icnclr2', 'luzuk_innerpageshortcode_page_settings', 'Icon BG Color 2', '#021B79');

 
lzCustomLable($wp_customize, 'luzuk_galleryinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Gallery Shortcode Page Colors');

lzCustomLable($wp_customize, 'luzuk_galleryinnerpagegallresclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Note: Kindly Use Gallery Image Of Same Resolution. Recomended Image Size Is 400x400px');

$wp_customize->add_setting(
    'gallinnpg_imgheight',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '480px', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'gallinnpg_imgheight',
    array(
        'settings'      => 'gallinnpg_imgheight',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Image Height', 'luzuk-premium' )
    )
);



addColorPalatOption($wp_customize, 'luzuk_gallinnicnClr', 'luzuk_innerpageshortcode_page_settings', 'Image Hover Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_gallinnicnbgClr', 'luzuk_innerpageshortcode_page_settings', 'Title Color', '#fff');

 
lzCustomLable($wp_customize, 'luzuk_faqinnerpagepageclrdisplay', 'luzuk_innerpageshortcode_page_settings', 'Set Faq Shortcode Page Colors');


$wp_customize->add_setting(
    'the_tptitle',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( 'Frequently Asked Questions', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'the_tptitle',
    array(
        'settings'      => 'the_tptitle',
        'section'       => 'luzuk_innerpageshortcode_page_settings',
        'type'          => 'text',
        'label'         => __( 'Faq Heading', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_faqinnerheadclr', 'luzuk_innerpageshortcode_page_settings', 'Select Heading Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_faqinnernumclr', 'luzuk_innerpageshortcode_page_settings', 'Select Number Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_faqinnernumbgclr1', 'luzuk_innerpageshortcode_page_settings', 'Select Number BG Color 1', '#0575E6');

addColorPalatOption($wp_customize, 'luzuk_faqinnernumbgclr2', 'luzuk_innerpageshortcode_page_settings', 'Select Number BG Color 2', '#021B79');

// odd

lzCustomLable($wp_customize, 'luzuk_faqinnerclr', 'luzuk_innerpageshortcode_page_settings', 'Faq Odd Color');


addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitleColor', 'luzuk_innerpageshortcode_page_settings', 'Select Question Text Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetitleboxbgColor', 'luzuk_innerpageshortcode_page_settings', 'Select Question Box BG Color', '#0570E0');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetexbgClr', 'luzuk_innerpageshortcode_page_settings', 'Select Answer Text BG Color', '#0570E0');

addColorPalatOption($wp_customize, 'luzuk_faqinnerpagetextcColor', 'luzuk_innerpageshortcode_page_settings', 'Select Answer Text Color', '#fff');

// even

lzCustomLable($wp_customize, 'luzuk_faqinner2clr', 'luzuk_innerpageshortcode_page_settings', 'Faq Even Color');

addColorPalatOption($wp_customize, 'lk_faqinnerpgevnttleClr', 'luzuk_innerpageshortcode_page_settings', 'Select Question Text Color', '#707070');

addColorPalatOption($wp_customize, 'lk_faqinnerpgevnbxbgClr', 'luzuk_innerpageshortcode_page_settings', 'Select Question Box BG Color', '#EFEFEF');

addColorPalatOption($wp_customize, 'lk_faqinnerpgevntexbgClr', 'luzuk_innerpageshortcode_page_settings', 'Select Answer Text BG Color', '#EFEFEF');

addColorPalatOption($wp_customize, 'lk_faqinnerpgevntextcColor', 'luzuk_innerpageshortcode_page_settings', 'Select Answer Text Color', '#707070');

// ==========

$wp_customize->add_section(
	'luzuk_innerpagefont_settings',
	array(
		'title' => __( 'Inner Page Settings', 'luzuk-premium' ),
		'panel' => 'luzuk_general_panel',
	)
);

 lzCustomLable($wp_customize, 'luzuk_innerpage_titlepaddset', 'luzuk_innerpagefont_settings', ' Set Inner Header Padding');


$wp_customize->add_setting(
    'inner_headertitleboxTpadding',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '8em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'inner_headertitleboxTpadding',
    array(
        'settings'      => 'inner_headertitleboxTpadding',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Top', 'luzuk-premium' )
    )
);
$wp_customize->add_setting(
    'inner_headertitleboxBpadding',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '6em', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'inner_headertitleboxBpadding',
    array(
        'settings'      => 'inner_headertitleboxBpadding',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Bottom', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'luzuk_innerpageh1_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 1');

$wp_customize->add_setting(
	'pages_innerpageheading1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '32px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading1',
	array(
		'settings'      => 'pages_innerpageheading1',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 1 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight1',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight1',
    array(
        'settings'      => 'pages_innerpageheadingweight1',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 1 Font Weight', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading1_color', 'luzuk_innerpagefont_settings', 'Heading 1 Color', '#2e2e2e');

lzCustomLable($wp_customize, 'luzuk_innerpageh2_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 2');


$wp_customize->add_setting(
	'pages_innerpageheading2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '30px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading2',
	array(
		'settings'      => 'pages_innerpageheading2',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 2 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight2',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight2',
    array(
        'settings'      => 'pages_innerpageheadingweight2',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 2 Font Weight', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading2_color', 'luzuk_innerpagefont_settings', 'Heading 2 Color', '#2e2e2e');

 
lzCustomLable($wp_customize, 'luzuk_innerpageh3_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 3');

$wp_customize->add_setting(
	'pages_innerpageheading3',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '22px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading3',
	array(
		'settings'      => 'pages_innerpageheading3',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 3 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight3',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight3',
    array(
        'settings'      => 'pages_innerpageheadingweight3',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 3 Font Weight', 'luzuk-premium' )
    )
);


addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading3_color', 'luzuk_innerpagefont_settings', 'Heading 3 Color', '#2e2e2e');


lzCustomLable($wp_customize, 'luzuk_innerpageh4_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 4');


$wp_customize->add_setting(
	'pages_innerpageheading4',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '18px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading4',
	array(
		'settings'      => 'pages_innerpageheading4',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 4 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight4',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight4',
    array(
        'settings'      => 'pages_innerpageheadingweight4',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 4 Font Weight', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading4_color', 'luzuk_innerpagefont_settings', 'Heading 4 Color', '#2e2e2e');

lzCustomLable($wp_customize, 'luzuk_innerpageh5_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 5');

$wp_customize->add_setting(
	'pages_innerpageheading5',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '17px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading5',
	array(
		'settings'      => 'pages_innerpageheading5',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 5 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight5',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight5',
    array(
        'settings'      => 'pages_innerpageheadingweight5',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 5 Font Weight', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading5_color', 'luzuk_innerpagefont_settings', 'Heading 5 Color', '#2e2e2e');

lzCustomLable($wp_customize, 'luzuk_innerpageh6_fontsizeset', 'luzuk_innerpagefont_settings', ' Heading 6');


$wp_customize->add_setting(
	'pages_innerpageheading6',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '16px', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'pages_innerpageheading6',
	array(
		'settings'      => 'pages_innerpageheading6',
		'section'       => 'luzuk_innerpagefont_settings',
		'type'          => 'text',
		'label'         => __( 'Heading 6 Font Size', 'luzuk-premium' )
	)
);

$wp_customize->add_setting(
    'pages_innerpageheadingweight6',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '600', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'pages_innerpageheadingweight6',
    array(
        'settings'      => 'pages_innerpageheadingweight6',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Heading 6 Font Weight', 'luzuk-premium' )
    )
);

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheading6_color', 'luzuk_innerpagefont_settings', 'Heading 6 Color', '#2e2e2e');

lzCustomLable($wp_customize, 'luzuk_innerpageextrahheading', 'luzuk_innerpagefont_settings', ' Heading Extra Color');
lzCustomLable($wp_customize, 'luzuk_servicepagelable', 'luzuk_innerpagefont_settings', 'Note: Bold = Use <b></b> Tag & Heihlight = Use <span></span> Tag');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheadingbold_clr', 'luzuk_innerpagefont_settings', 'Heading / Text Bold Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_template_innerpagemainsectionboxheadinghigh_clr', 'luzuk_innerpagefont_settings', 'Heading / Text Highlight Color', '#033A9E');

lzCustomLable($wp_customize, 'luzuk_innerpagebulletpoint', 'luzuk_innerpagefont_settings', ' Font Awesome Icon Setting');


$wp_customize->add_setting(
    'bulletpointicon',
    array(
        'sanitize_callback' => 'luzuk_sanitize_text',
        'default'           => __( '\f19d', 'luzuk-premium' )
    )
);
$wp_customize->add_control(
    'bulletpointicon',
    array(
        'settings'      => 'bulletpointicon',
        'section'       => 'luzuk_innerpagefont_settings',
        'type'          => 'text',
        'label'         => __( 'Add Font Awesome Icon 4.7', 'luzuk-premium' )
    )
);